(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    403230,      11239]
NotebookOptionsPosition[    398665,      11074]
NotebookOutlinePosition[    399411,      11102]
CellTagsIndexPosition[    399275,      11096]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<SpinDynamica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.452534257633007*^9, 3.45253426980951*^9}, {
  3.71216074467323*^9, 3.7121607524064846`*^9}}],

Cell[CellGroupData[{

Cell["Wignerd", "Subtitle",
 CellChangeTimes->{{3.452534287129504*^9, 3.452534304731385*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Wignerd"}]], "Input",
 CellChangeTimes->{{3.502951122401466*^9, 3.5029511238427877`*^9}}],

Cell[BoxData[
 StyleBox["\<\"Wignerd[J][\[Beta]] is the reduced Wigner matrix (J integral \
or half-integral). Wignerd[J,{m2,m1}][\[Beta]] is the reduced Wigner function \
(element of the reduced Wigner matrix). Wignerd[J,{m}][\[Beta]] is the mth \
row of the reduced Wigner matrix; Wignerd[J,{{m}}][\[Beta]] is the mth column \
of the reduced Wigner matrix. In all cases the row and column indices run \
from +J to -J in descending order.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.7121607531940184`*^9},
 CellTags->"Info583712164353-4465599"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 0", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.4525344424965973`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Wignerd", "[", "0", "]"}], "[", "\[Beta]", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534322617548*^9}, 
   3.4525343890928593`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.452534323332863*^9, 3.452534389794312*^9, 3.502951129278081*^9, 
   3.515084130433333*^9, {3.5151477980167427`*^9, 3.515147809733219*^9}, {
   3.7121607400637226`*^9, 3.71216075321903*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Wignerd", "[", 
   RowBox[{"0", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "\[Beta]", "]"}]], "Input",\

 CellChangeTimes->{{3.4525344447405043`*^9, 3.452534455080153*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.4525344557252197`*^9, 3.502951129383898*^9, 3.515084130470935*^9, {
   3.515147798057777*^9, 3.515147809767724*^9}, {3.7121607400797443`*^9, 
   3.7121607532310257`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 1", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.4525344676974373`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Wignerd", "[", "1", "]"}], "[", "\[Beta]", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534344169251*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "2"], 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["2"]}], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}], 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "2"]},
     {
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}], 
      RowBox[{"Cos", "[", "\[Beta]", "]"}], 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["2"]}], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}]},
     {
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "2"], 
      RowBox[{
       SqrtBox["2"], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}], 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "2"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.452534323332863*^9, 3.452534344883415*^9}, 
   3.502951133093197*^9, 3.515084130503613*^9, {3.5151477980925903`*^9, 
   3.515147809822976*^9}, {3.712160740114769*^9, 3.712160753250541*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Wignerd", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "\[Beta]", "]"}]], "Input",\

 CellChangeTimes->{{3.4525344447405043`*^9, 3.452534469745104*^9}}],

Cell[BoxData[
 RowBox[{"Cos", "[", "\[Beta]", "]"}]], "Output",
 CellChangeTimes->{{3.4525344557252197`*^9, 3.452534470440864*^9}, 
   3.502951133182794*^9, 3.515084130549594*^9, {3.515147798141543*^9, 
   3.51514780986797*^9}, {3.712160740133283*^9, 3.712160753263549*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Wignerd", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", "0", "}"}]}], "]"}], "[", "\[Beta]", "]"}]], "Input",
 CellChangeTimes->{{3.502951137485834*^9, 3.5029511440589952`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SqrtBox["2"], " ", 
    RowBox[{"Cos", "[", 
     FractionBox["\[Beta]", "2"], "]"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], ",", 
   RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
   RowBox[{
    RowBox[{"-", 
     SqrtBox["2"]}], " ", 
    RowBox[{"Cos", "[", 
     FractionBox["\[Beta]", "2"], "]"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5029511446521378`*^9, 3.515084130616703*^9, {3.5151477982095737`*^9, 
   3.515147809917779*^9}, {3.712160740148292*^9, 3.712160753278061*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Wignerd", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"{", "0", "}"}], "}"}]}], "]"}], "[", "\[Beta]", "]"}]], "Input",\

 CellChangeTimes->{{3.502951137485834*^9, 3.5029511552270613`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SqrtBox["2"]}], " ", 
    RowBox[{"Cos", "[", 
     FractionBox["\[Beta]", "2"], "]"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}], ",", 
   RowBox[{"Cos", "[", "\[Beta]", "]"}], ",", 
   RowBox[{
    SqrtBox["2"], " ", 
    RowBox[{"Cos", "[", 
     FractionBox["\[Beta]", "2"], "]"}], " ", 
    RowBox[{"Sin", "[", 
     FractionBox["\[Beta]", "2"], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5029511446521378`*^9, 3.502951155750577*^9}, 
   3.515084130667925*^9, {3.5151477982753363`*^9, 3.5151478099690323`*^9}, {
   3.712160740168309*^9, 3.7121607532870655`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 2", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.452534479761593*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Wignerd", "[", "2", "]"}], "[", "\[Beta]", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534352699504*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "4"], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}]}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox[
         FractionBox["3", "2"]], "4"], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}]}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "4"]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SqrtBox["6"]}], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox["6"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}]}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}]},
     {
      RowBox[{
       FractionBox[
        SqrtBox[
         FractionBox["3", "2"]], "4"], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox["6"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"]}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SqrtBox["6"]}], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox["6"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox[
         FractionBox["3", "2"]], "4"], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}]},
     {
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox["6"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}]}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}]},
     {
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "4"], 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox[
         FractionBox["3", "2"]], "4"], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "4"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.452534323332863*^9, 3.452534353218638*^9}, 
   3.502951160626001*^9, 3.515084130735466*^9, {3.515147798326662*^9, 
   3.515147810053206*^9}, {3.712160740241358*^9, 3.712160753353115*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Wignerd", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "\[Beta]", "]"}]], "Input",\

 CellChangeTimes->{3.452534486977951*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"]}], "2"]}]], "Output",
 CellChangeTimes->{
  3.452534487567819*^9, 3.502951160756789*^9, 3.51508413078548*^9, {
   3.515147798392542*^9, 3.515147810118297*^9}, {3.712160740319417*^9, 
   3.7121607533996964`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 3", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.452534495001349*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Wignerd", "[", "3", "]"}], "[", "\[Beta]", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534363234679*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "6"], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "8"]}], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "6"]},
     {
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}]},
     {
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox["3", "16"], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox["3", "16"], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "8"], "+", 
       FractionBox[
        RowBox[{"5", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Beta]", "]"}], "3"]}], "8"], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Beta]", "]"}], "2"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "8"]}], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}]},
     {
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox["3", "16"], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox["3", "16"], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}]},
     {
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "6"], 
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        SqrtBox["15"], "16"], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], "6"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.452534323332863*^9, 3.4525343638340387`*^9}, 
   3.502951167674491*^9, 3.515084130849972*^9, {3.5151477984583282`*^9, 
   3.515147810197672*^9}, {3.7121607405200567`*^9, 3.71216075357382*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Wignerd", "[", 
   RowBox[{"3", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "\[Beta]", "]"}]], "Input",\

 CellChangeTimes->{{3.452534486977951*^9, 3.45253450117817*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "8"], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "\[Beta]", "]"}], "3"]}], "8"], "-", 
  RowBox[{
   FractionBox["15", "8"], " ", 
   RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Beta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{{3.452534487567819*^9, 3.452534501697729*^9}, 
   3.502951167822136*^9, 3.515084130902094*^9, {3.515147798527021*^9, 
   3.515147810318181*^9}, {3.7121607407797766`*^9, 3.712160753802684*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["WignerD", "Subtitle",
 CellChangeTimes->{{3.452534287129504*^9, 3.4525342893614073`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "WignerD"}]], "Input",
 CellChangeTimes->{{3.502951172073094*^9, 3.502951173402529*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"WignerD is a built-in function in Mathematica 2.0 but has \
been given enhanced functionality in SpinDynamica, in order to maintain \
compatibility with previous code. The SpinDynamica definitions are as \
follows:\\nWignerD[J][{\[Alpha],\[Beta],\[Gamma]}] is the three-angle Wigner \
matrix for integral or half-integral J. WignerD[J]{{\[Alpha]2,\[Beta]2,\
\[Gamma]2},{\[Alpha]1,\[Beta]1,\[Gamma]1}..}] is the Wigner matrix for the \
overall rotation corresponding to the specified sequence of Euler rotations. \
WignerD[J,{m2,m1}][{\[Alpha],\[Beta],\[Gamma]}] is a three-angle Wigner \
function (Wigner matrix element). WignerD[J,{m}][{\[Alpha],\[Beta],\[Gamma]}] \
is the mth row of the Wigner matrix; WignerD[J,{{m}}][{\[Alpha],\[Beta],\
\[Gamma]}] is the mth column of the Wigner matrix. In all cases the row and \
column indices run from +J to -J in descending order.\"\>", "MSG"], 
  "\[NonBreakingSpace]", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/WignerD"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.712160753860223*^9},
 CellTags->"Info693712164353-4465599"]
}, Open  ]],

Cell[CellGroupData[{

Cell["single Euler rotation", "Subsubtitle",
 CellChangeTimes->{{3.45253441262578*^9, 3.4525344186311693`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"euler", "=", 
  RowBox[{"{", 
   RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.452534400644474*^9, 3.452534409016446*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]"}], "}"}]], "Output",
 CellChangeTimes->{
  3.452534409785654*^9, 3.5029511775052977`*^9, 3.5150841313202133`*^9, {
   3.51514779896173*^9, 3.515147810705091*^9}, {3.712160740885847*^9, 
   3.712160753881384*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 0", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.4525344424965973`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WignerD", "[", "0", "]"}], "[", "euler", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534322617548*^9}, 
   3.4525343890928593`*^9, {3.452534539275332*^9, 3.452534543560375*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.452534323332863*^9, 3.452534389794312*^9, {3.452534540057963*^9, 
   3.4525345441032343`*^9}, 3.5029511806462383`*^9, 3.515084131370583*^9, {
   3.5151477990950947`*^9, 3.5151478107695503`*^9}, {3.712160740923893*^9, 
   3.7121607538924026`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"0", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "euler", "]"}]], "Input",
 CellChangeTimes->{{3.4525344447405043`*^9, 3.452534455080153*^9}, {
  3.452534546852674*^9, 3.452534550410365*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.4525344557252197`*^9, 3.452534551151548*^9, 3.502951180761526*^9, 
   3.515084131423284*^9, {3.5151477991613483`*^9, 3.515147810837409*^9}, {
   3.712160740935384*^9, 3.712160753904899*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 1", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.4525344424965973`*^9}, 
   3.452534563248418*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WignerD", "[", "1", "]"}], "[", "euler", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534322617548*^9}, 
   3.4525343890928593`*^9, {3.452534539275332*^9, 3.452534565280485*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}]}], 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}]}]},
     {
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}], 
      RowBox[{"Cos", "[", "\[Beta]", "]"}], 
      RowBox[{
       RowBox[{"-", 
        SqrtBox["2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}]}], 
      RowBox[{
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]", "2"], "]"}], " ", 
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]", "2"], "]"}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.452534323332863*^9, 3.452534389794312*^9, {3.452534540057963*^9, 
   3.452534566171938*^9}, 3.502951183862185*^9, 3.515084131488245*^9, {
   3.5151477992280607`*^9, 3.5151478109053993`*^9}, {3.7121607409954257`*^9, 
   3.7121607539649415`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"1", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "euler", "]"}]], "Input",
 CellChangeTimes->{{3.4525344447405043`*^9, 3.452534455080153*^9}, {
  3.452534546852674*^9, 3.452534568465885*^9}}],

Cell[BoxData[
 RowBox[{"Cos", "[", "\[Beta]", "]"}]], "Output",
 CellChangeTimes->{
  3.4525344557252197`*^9, {3.452534551151548*^9, 3.452534569097474*^9}, 
   3.50295118396089*^9, 3.515084131554552*^9, {3.51514779929569*^9, 
   3.515147810971095*^9}, {3.7121607410204425`*^9, 3.7121607539849563`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 2", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.4525344424965973`*^9}, {
  3.452534563248418*^9, 3.452534577752798*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WignerD", "[", "2", "]"}], "[", "euler", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534322617548*^9}, 
   3.4525343890928593`*^9, {3.452534539275332*^9, 3.452534583393764*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["3", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
           
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
           
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["3", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SqrtBox["6"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], "+", 
       FractionBox[
        RowBox[{"3", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"]}], "2"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SqrtBox["6"]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox["6"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["3", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "2"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["3", "4"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.452534323332863*^9, 3.452534389794312*^9, {3.452534540057963*^9, 
   3.4525345838718233`*^9}, 3.502951187599872*^9, 3.5150841316554327`*^9, {
   3.515147799362809*^9, 3.515147811039876*^9}, {3.712160741216583*^9, 
   3.7121607542096167`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "euler", "]"}]], "Input",
 CellChangeTimes->{{3.4525344447405043`*^9, 3.452534455080153*^9}, {
  3.452534546852674*^9, 3.452534587145567*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"]}], "2"]}]], "Output",
 CellChangeTimes->{
  3.4525344557252197`*^9, {3.452534551151548*^9, 3.4525345877485447`*^9}, 
   3.502951187710806*^9, 3.5150841317225027`*^9, {3.51514779943006*^9, 
   3.515147811104961*^9}, {3.7121607412775135`*^9, 3.7121607543720727`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", "0", "}"}]}], "]"}], "[", "euler", "]"}]], "Input",
 CellChangeTimes->{{3.502951192692029*^9, 3.50295119833876*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "4"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]]}], "-", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
    RowBox[{
     FractionBox["3", "2"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "4"]}]}], ",", 
   RowBox[{
    RowBox[{
     SqrtBox["6"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox["\[Beta]", "2"], "]"}]}], "-", 
    RowBox[{
     SqrtBox["6"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
     RowBox[{"Cos", "[", 
      FractionBox["\[Beta]", "2"], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "2"]}], "+", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Beta]", "]"}], "2"]}], "2"]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SqrtBox["6"]}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
     RowBox[{"Sin", "[", 
      FractionBox["\[Beta]", "2"], "]"}]}], "+", 
    RowBox[{
     SqrtBox["6"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     RowBox[{"Cos", "[", 
      FractionBox["\[Beta]", "2"], "]"}], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "3"]}]}], ",", 
   RowBox[{
    RowBox[{
     FractionBox["1", "4"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]]}], "-", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
    RowBox[{
     FractionBox["3", "2"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SqrtBox[
      FractionBox["3", "2"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]", "2"], "]"}], "4"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.502951198826975*^9, 3.5150841317864323`*^9, {3.5151477994962482`*^9, 
   3.515147811172431*^9}, {3.712160741338085*^9, 3.7121607544666395`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["rank 3", "Section",
 CellChangeTimes->{{3.4525344413446293`*^9, 3.4525344424965973`*^9}, {
  3.452534563248418*^9, 3.452534596040463*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WignerD", "[", "3", "]"}], "[", "euler", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.45253431457372*^9, 3.452534322617548*^9}, 
   3.4525343890928593`*^9, {3.452534539275332*^9, 3.452534600888241*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "8"]}], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "3"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       FractionBox[
        RowBox[{"3", " ", 
         RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "8"], "+", 
       FractionBox[
        RowBox[{"5", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "\[Beta]", "]"}], "3"]}], "8"], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "\[Beta]", "]"}], "2"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "8"]}], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["25", "4"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox["3"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["225", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "8"], " ", 
        SqrtBox[
         FractionBox["15", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "8"]}], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["15", "4"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SqrtBox[
         FractionBox["5", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "8"]}], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}]},
     {
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "-", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["5"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["1", "16"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SqrtBox["15"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"], " ", 
        RowBox[{"Sin", "[", 
         FractionBox["\[Beta]", "2"], "]"}]}], "-", 
       RowBox[{
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "-", 
       RowBox[{
        FractionBox["5", "4"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "3"]}], "+", 
       RowBox[{
        FractionBox["3", "8"], " ", 
        SqrtBox[
         FractionBox["3", "2"]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        RowBox[{"Cos", "[", 
         FractionBox["\[Beta]", "2"], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "5"]}]}], 
      RowBox[{
       RowBox[{
        FractionBox["5", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["9", "8"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "-", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"]}], "+", 
       RowBox[{
        FractionBox["3", "16"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "+", 
       RowBox[{
        FractionBox["15", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "4"]}], "-", 
       RowBox[{
        FractionBox["1", "32"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
          RowBox[{"3", " ", "\[ImaginaryI]", " ", "\[Gamma]"}]}]], " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]", "2"], "]"}], "6"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.452534323332863*^9, 3.452534389794312*^9, {3.452534540057963*^9, 
   3.452534601410116*^9}, 3.5150841318687963`*^9, {3.515147799567877*^9, 
   3.5151478112445*^9}, {3.712160742301742*^9, 3.712160755791083*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"3", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", "euler", "]"}]], "Input",
 CellChangeTimes->{{3.4525344447405043`*^9, 3.452534455080153*^9}, {
  3.452534546852674*^9, 3.452534605305794*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"Cos", "[", "\[Beta]", "]"}]}], "8"], "+", 
  FractionBox[
   RowBox[{"5", " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "\[Beta]", "]"}], "3"]}], "8"], "-", 
  RowBox[{
   FractionBox["15", "8"], " ", 
   RowBox[{"Cos", "[", "\[Beta]", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Sin", "[", "\[Beta]", "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.4525344557252197`*^9, {3.452534551151548*^9, 3.452534605762271*^9}, 
   3.515084131911254*^9, {3.5151477996148643`*^9, 3.515147811344326*^9}, {
   3.712160742343272*^9, 3.7121607558406167`*^9}}]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["sequences of Euler rotations", "Subsubtitle",
 CellChangeTimes->{{3.45253441262578*^9, 3.4525344186311693`*^9}, {
  3.4525346245049963`*^9, 3.4525346277909327`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"euler3", "=", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]3", ",", "\[Beta]3", ",", "\[Gamma]3"}], "}"}]}], ";", 
  RowBox[{"euler2", "=", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]2", ",", "\[Beta]2", ",", "\[Gamma]2"}], "}"}]}], ";", 
  RowBox[{"euler1", "=", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]1", ",", "\[Beta]1", ",", "\[Gamma]1"}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4525346495408773`*^9, 3.452534688248991*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"WignerD", "[", "2", "]"}], "[", 
   RowBox[{"{", 
    RowBox[{"euler2", ",", "euler1"}], "}"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.4525346930369473`*^9, 3.4525346984971533`*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   FrameBox[GridBox[{
      {
       ItemBox[
        TagBox[
         TagBox[
          RowBox[{"(", "\[NoBreak]", 
           TemplateBox[{"1"},
            "OutputSizeLimit`Skeleton",
            DisplayFunction->(FrameBox[
              RowBox[{"\" \[CenterEllipsis]\"", #, "\"\[CenterEllipsis] \""}],
               Background -> GrayLevel[0.75], 
              BaseStyle -> {
               "Deploy", FontColor -> GrayLevel[1], FontSize -> Smaller, 
                ShowStringCharacters -> False}, BaselinePosition -> Baseline, 
              ContentPadding -> False, FrameMargins -> {{1, 1}, {1, 2}}, 
              FrameStyle -> None, RoundingRadius -> 7]& )], "\[NoBreak]", 
           ")"}],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]],
         Short[#, 5]& ],
        BaseStyle->{Deployed -> False},
        StripOnInput->False]},
      {GridBox[{
         {
          TagBox[
           TooltipBox[
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource[
                "FEStrings", "sizeBriefExplanation"], StandardForm],
               ImageSizeCache->{65., {3., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarCategory",
             StripOnInput->False],
            StyleBox[
             DynamicBox[
              ToBoxes[
               FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
               StandardForm]], DynamicUpdating -> True, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[
             Dynamic[
              FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"]], 
             DynamicUpdating -> True], "Tooltip"]& ], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm],
               ImageSizeCache->{52., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 81, 
             29119469584981657429, 5/2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm],
               ImageSizeCache->{62., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 81, 
             29119469584981657429, 5 2],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm],
               ImageSizeCache->{44., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>OutputSizeLimit`ButtonFunction[
             Composition[OutputSizeLimit`Defer, 
              Function[{OutputSizeLimit`Dump`x$}, 
               MatrixForm[OutputSizeLimit`Dump`x$]]], 81, 
             29119469584981657429, Infinity],
           Enabled->True,
           Evaluator->Automatic,
           Method->"Queued"], 
          ButtonBox[
           PaneSelectorBox[{False->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm],
               ImageSizeCache->{78., {1., 9.}}],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControl",
             StripOnInput->False], True->
            StyleBox[
             StyleBox[
              DynamicBox[ToBoxes[
                FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
                StandardForm]],
              StripOnInput->False,
              DynamicUpdating->True], "SuggestionsBarControlActive",
             StripOnInput->False]}, Dynamic[
             CurrentValue["MouseOver"]],
            Alignment->Center,
            FrameMargins->0,
            ImageSize->{Automatic, 25}],
           Appearance->None,
           ButtonFunction:>FrontEndExecute[{
              FrontEnd`SetOptions[
              FrontEnd`$FrontEnd, 
               FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
              FrontEnd`FrontEndToken["PreferencesDialog"]}],
           Evaluator->None,
           Method->"Preemptive"]}
        },
        AutoDelete->False,
        FrameStyle->GrayLevel[0.85],
        GridBoxDividers->{"Columns" -> {False, {True}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{2}}}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], 
         Offset[1.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Background->RGBColor[0.9657, 0.9753, 0.9802],
    FrameMargins->{{12, 12}, {0, 15}},
    FrameStyle->GrayLevel[0.85],
    RoundingRadius->5,
    StripOnInput->False],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[81]]], "Output",
 CellChangeTimes->{
  3.452534699185156*^9, 3.515084132007859*^9, {3.515147799701757*^9, 
   3.515147811428228*^9}, {3.712160742783085*^9, 3.7121607564650607`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", 
  RowBox[{"{", 
   RowBox[{"euler2", ",", "euler1"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.452534724211656*^9, 3.452534729063786*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Beta]1", "]"}], "2"]}], "2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Beta]2", "]"}], "2"]}], "2"]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SqrtBox["6"]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]1", "2"], "]"}]}], "+", 
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]1"}]], " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]1", "2"], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]2"}]], " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]2", "2"], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]1", "2"], "]"}]}], "-", 
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]1", "2"], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SqrtBox["6"]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]2", "2"], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]]}], "-", 
     
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]]}], "-", 
     
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.452534729785458*^9, 3.515084132095089*^9, {3.515147799781457*^9, 
   3.515147811507146*^9}, {3.7121607428786335`*^9, 3.712160756623173*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerD", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], "]"}], "[", 
  RowBox[{"{", 
   RowBox[{"euler3", ",", "euler2", ",", "euler1"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.4525346930369473`*^9, 3.452534739975807*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SqrtBox["6"]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]1", "2"], "]"}]}], "+", 
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]1"}]], " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]1", "2"], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Beta]3", "]"}], "2"]}], "2"]}], ")"}], " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]2"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], 
            "-", 
            RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}]}], ")"}]}], 
  "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"], " ", 
      RowBox[{"Sin", "[", 
       FractionBox["\[Beta]1", "2"], "]"}]}], "-", 
     RowBox[{
      SqrtBox["6"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      RowBox[{"Cos", "[", 
       FractionBox["\[Beta]1", "2"], "]"}], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "3"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Beta]3", "]"}], "2"]}], "2"]}], ")"}], " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], 
            "+", 
            RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}]}], ")"}]}], 
  "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Beta]1", "]"}], "2"]}], "2"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Beta]2", "]"}], "2"]}], "2"]}], ")"}], " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Beta]3", "]"}], "2"]}], "2"]}], ")"}]}], 
     "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}]}], ")"}]}], 
  "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]]}], "-", 
     
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Beta]3", "]"}], "2"]}], "2"]}], ")"}], " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["3", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["3", "4"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["3", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["3", "4"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}]}], ")"}]}], 
  "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "2"]}], "-", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SqrtBox[
       FractionBox["3", "2"]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["\[Beta]1", "2"], "]"}], "4"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", "2"]}], "+", 
        FractionBox[
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"Cos", "[", "\[Beta]3", "]"}], "2"]}], "2"]}], ")"}], " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "-", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
            RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "-", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]2", "2"], "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]2", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "3"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          SqrtBox["6"]}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"], " ", 
         RowBox[{"Sin", "[", 
          FractionBox["\[Beta]3", "2"], "]"}]}], "+", 
        RowBox[{
         SqrtBox["6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         RowBox[{"Cos", "[", 
          FractionBox["\[Beta]3", "2"], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "3"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["3", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["3", "4"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], 
        "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["3", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["3", "4"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "2"]}], "+", 
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]2"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]2"}]}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]2", "2"], "]"}], "4"]}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}], "+", 
        RowBox[{
         FractionBox["3", "2"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "2"]}], "-", 
        RowBox[{
         FractionBox["1", "4"], " ", 
         SqrtBox[
          FractionBox["3", "2"]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Gamma]3"}]], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", 
           FractionBox["\[Beta]3", "2"], "]"}], "4"]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.452534699185156*^9, 3.452534740745914*^9}, 
   3.515084132193222*^9, {3.515147799870488*^9, 3.515147811596099*^9}, {
   3.712160743754079*^9, 3.7121607571300364`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1440, 877},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"mhl-default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info583712164353-4465599"->{
  Cell[1002, 36, 560, 8, 60, "Print",
   CellTags->"Info583712164353-4465599"]},
 "Info693712164353-4465599"->{
  Cell[103942, 3181, 1190, 21, 97, "Print",
   CellTags->"Info693712164353-4465599"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info583712164353-4465599", 399053, 11087},
 {"Info693712164353-4465599", 399165, 11090}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 193, 3, 30, "Input"],
Cell[CellGroupData[{
Cell[763, 27, 93, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[881, 32, 118, 2, 30, "Input"],
Cell[1002, 36, 560, 8, 60, "Print",
 CellTags->"Info583712164353-4465599"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1599, 49, 95, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[1719, 54, 224, 6, 30, "Input"],
Cell[1946, 62, 777, 20, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2760, 87, 239, 7, 30, "Input"],
Cell[3002, 96, 223, 4, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3274, 106, 95, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[3394, 111, 196, 5, 30, "Input"],
Cell[3593, 118, 2061, 60, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5691, 183, 239, 7, 30, "Input"],
Cell[5933, 192, 274, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6244, 201, 211, 5, 30, "Input"],
Cell[6458, 208, 652, 19, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7147, 232, 239, 7, 30, "Input"],
Cell[7389, 241, 681, 19, 53, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8119, 266, 93, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[8237, 271, 196, 5, 30, "Input"],
Cell[8436, 278, 15626, 476, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24099, 759, 213, 7, 30, "Input"],
Cell[24315, 768, 390, 11, 56, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[24754, 785, 93, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[24872, 790, 196, 5, 30, "Input"],
Cell[25071, 797, 77674, 2338, 348, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102782, 3140, 236, 7, 30, "Input"],
Cell[103021, 3149, 621, 16, 56, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103703, 3172, 95, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[103823, 3177, 116, 2, 30, "Input"],
Cell[103942, 3181, 1190, 21, 97, "Print",
 CellTags->"Info693712164353-4465599"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105169, 3207, 111, 1, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[105305, 3212, 196, 4, 30, "Input"],
Cell[105504, 3218, 295, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105836, 3229, 95, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[105956, 3234, 268, 6, 30, "Input"],
Cell[106227, 3242, 834, 21, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107098, 3268, 284, 7, 30, "Input"],
Cell[107385, 3277, 243, 4, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107677, 3287, 121, 2, 63, "Section"],
Cell[CellGroupData[{
Cell[107823, 3293, 268, 6, 30, "Input"],
Cell[108094, 3301, 6142, 166, 116, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[114273, 3472, 284, 7, 30, "Input"],
Cell[114560, 3481, 302, 5, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[114911, 3492, 144, 2, 63, "Section"],
Cell[CellGroupData[{
Cell[115080, 3498, 268, 6, 30, "Input"],
Cell[115351, 3506, 36580, 962, 224, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151968, 4473, 284, 7, 30, "Input"],
Cell[152255, 4482, 444, 11, 56, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152736, 4498, 206, 5, 30, "Input"],
Cell[152945, 4505, 4362, 131, 140, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[157356, 4642, 144, 2, 63, "Section"],
Cell[CellGroupData[{
Cell[157525, 4648, 268, 6, 27, "Input"],
Cell[157796, 4656, 153600, 4021, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311433, 8682, 284, 7, 27, "Input"],
Cell[311720, 8691, 628, 17, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[312409, 8715, 171, 2, 28, "Subsubtitle"],
Cell[312583, 8719, 465, 12, 30, "Input"],
Cell[CellGroupData[{
Cell[313073, 8735, 254, 7, 30, "Input"],
Cell[313330, 8744, 8309, 211, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[321676, 8960, 286, 8, 30, "Input"],
Cell[321965, 8970, 9102, 273, 332, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331104, 9248, 303, 8, 30, "Input"],
Cell[331410, 9258, 67215, 1811, 2078, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

